package com.zehong.system.domain;

public class PressureFlow {

    private String deviceNo;

    private String deviceType;

    private String deviceState;

    private String deviceNum;

    private String reportTime;

    private String deviceId;

    private String iotNo;

    public String getIotNo() {
        return iotNo;
    }

    public void setIotNo(String iotNo) {
        this.iotNo = iotNo;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getDeviceNo() {
        return deviceNo;
    }

    public void setDeviceNo(String deviceNo) {
        this.deviceNo = deviceNo;
    }

    public String getDeviceType() {
        return deviceType;
    }

    public void setDeviceType(String deviceType) {
        this.deviceType = deviceType;
    }

    public String getDeviceState() {
        return deviceState;
    }

    public void setDeviceState(String deviceState) {
        this.deviceState = deviceState;
    }

    public String getDeviceNum() {
        return deviceNum;
    }

    public void setDeviceNum(String deviceNum) {
        this.deviceNum = deviceNum;
    }

    public String getReportTime() {
        return reportTime;
    }

    public void setReportTime(String reportTime) {
        this.reportTime = reportTime;
    }

    @Override
    public String toString() {
        return "PressureFlow{" +
                "deviceNo='" + deviceNo + '\'' +
                ", deviceType='" + deviceType + '\'' +
                ", deviceState='" + deviceState + '\'' +
                ", deviceNum='" + deviceNum + '\'' +
                ", reportTime='" + reportTime + '\'' +
                ", deviceId='" + deviceId + '\'' +
                ", iotNo='" + iotNo + '\'' +
                '}';
    }
}
